{
    "New Ticket":"新規チケット",
    "History":"更新",
    "ModComments":"コメント",
    "Mine":"私の担当",
    "All":"全て",
    "Close Ticket":"チケットをクローズする",
    "Save":"保存",
    "Cancel":"キャンセル",
    "Title":"タイトル",
    "Add New Ticket":"新しいチケットを追加",
    "Mark as closed":"クローズ済みとしてマーク",
    "Attach document to this ticket":"このチケットにドキュメントを追加",
    "Edit Ticket":"チケットを編集",
    "All Tickets":"全てのチケット"
}
